## SYNOPSIS

           fold [OPTION]... [FILE]...

## DESCRIPTION

           Wrap input lines in each FILE (standard input by default),
           writing to standard output.

           Mandatory arguments to  long  options  are  mandatory  for
           short options too.

           -b, --bytes
                  count bytes rather than columns

           -s, --spaces
                  break at spaces

           -w, --width=WIDTH
                  use WIDTH columns instead of 80

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for fold is maintained as a Texinfo
           manual.  If  the  info  and  fold  programs  are  properly
           installed at your site, the command

                  info fold

           should give you access to the complete manual.

    fold (coreutils) 4.5.8    February 2003                   FOLD(1)